/** page_editor_view_new/website_data/305194/826564/38574924/52/34452814/1bd2e9e7911441e3865090807e3a7b7b/page_editor.css **/
#iowq9ovhj9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io2jt3achnj{position:relative;padding-right:0px;padding-left:0px;}#ios73cyova{position:relative;}#iotyrjd66c{position:relative;padding:25px;}#io5ywsxukm{width:100%;margin-top:10px;margin-bottom:10px;}#io5msmyd0u{width:100%;margin-top:10px;margin-bottom:10px;}#iou0n2ck9z{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iochi9jez7j{postion:relative;}#iozs49yk55{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iofssiuwl{z-index:auto;overflow:unset;}#ioxmojpwws{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iofkk0xchj{position:relative;height:30px;width:100%;}#io1mxgyq5l{position:relative;height:30px;width:100%;}#iozs49yk55:hover{background:rgba(255, 255, 255, 1);}#io6602eo4{z-index:auto;overflow:unset;}#iow21t37ovi{position:relative;z-index:auto;}#iovp7y9ve3l{z-index:auto;overflow:unset;}#ioytsioq27{position:relative;z-index:auto;}#iowzp9dxl8k{position:relative;z-index:auto;}#iohea63ney{position:relative;z-index:auto;}@media (max-width: 1024px){#iowq9ovhj9{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iowq9ovhj9{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io1mxgyq5l{height:10px;}#iofkk0xchj{height:10px;}} /* 自定义样式start */#io2jt3achnj {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io2jt3achnj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io2jt3achnj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */